<?php
include("forb.php");
$svar = mysql_query("SELECT * FROM venner WHERE id = '".$_GET['id']."' AND godkendt = 'ja'");
while($row = mysql_fetch_array($svar)){
echo "$row[id]<br />";
}

$svar = mysql_query("SELECT * FROM venner WHERE id = '".$_GET['id']."' AND godkendt = 'ja'");
while($row = mysql_fetch_array($svar)){
echo "$row[id]<br />";
}
?>